Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I have a database project to do. I can't install SQL Server 2008 on my PC (windows 7 64 bit).

When I start it says Microsoft.NET Application Security. It go further though. But it says Older version of Visual Studio 2008.

What can I do? I want to use Visual Studio 2008 and SQL Server 2008.

Please let me know what I have to do.

share

migration rejected from stackoverflow.com Nov 27 '13 at 20:47

This question came from our site for professional and enthusiast programmers. Votes, comments, and answers are locked due to the question being closed here, but it may be eligible for editing and reopening on the site where it originated.

closed as unclear what you're asking by Scott, MariusMatutiae, Kevin Panko, Mokubai, Shakehar Nov 27 '13 at 20:47

Please clarify your specific problem or add additional details to highlight exactly what you need. As it's currently written, it’s hard to tell exactly what you're asking. See the How to Ask page for help clarifying this question.If this question can be reworded to fit the rules in the help center, please edit the question.

1  
Have you installed all updates to Visual Studio 2008? Because a version of SQL Server 2008 is installed when VS2008 is installed. What version of VS2008 is installed exactly? –  Ramhound Nov 15 '12 at 16:17
comments disabled on deleted / locked posts